#include <stdio.h>
#include <stdlib.h>


int A,B,C,min;
int main()
{
/*Unos brojeva koje je osvojio u drugom kurgu*/
{
do
{
printf("Unesi broj bodova koje je Mika osvojio u drugom kurugu :");
scanf("%i",&B);
if (0>B || 500<B)
    printf("Pogresan unos!Vrednost poena moze biti u rasponu poena od 0 do 500.\n");
else;
}
while (0>B || 500<B);
}
/*Unos brojeva koje je osvojio u trecem kurgu*/
{
do
{
printf("Unesi broj bodova koje je Mika osvojio u trecem kurugu :");
scanf("%i",&C);
if (0>C || 500<C)
    printf("Pogresan unos!Vrednost poena moze biti u rasponu poena od 0 do 500.\n");
else;
}
while (0>C ||500<C);
}
/*IF deo*/
if (B+C<256)
{
    if (B<C)
        min=B;
    if (C<B)
        min=C;
    else;
    A=(256-(B+C))+min;
}
else if (C==0)
    A=0;
else;

printf("Osvojio je %i u prvom krugu. ",A);

return 0;
}